{% extends 'base_admin.html.twig' %}

{% block body %}

<title>Edit Event</title>

    <h1 class="h1-categories-admin">Modifier un événement</h1>

    {{ include('admin_event/_form.html.twig', {'button_label': 'Update'}) }}

    {{ include('admin_event/_delete_form.html.twig') }}

    <a href="{{ path('admin_event_index') }}" class="back-to-list-admin">Retour à la liste des événements</a>
    
{% endblock %}
